Bug 1122651 - [RFE] ICE-1.2 VM for RHEL7 OSP5 admin node deployment
Summary: [RFE] ICE-1.2 VM for RHEL7 OSP5 admin node deployment
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ceph
Version: 5.0 (RHEL 7)
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Sandon Van Ness
QA Contact: Warren
URL:
Whiteboard:
Depends On:
Blocks: 1108193
TreeView+ depends on / blocked
 
Reported: 2014-07-23 17:10 UTC by arkady kanevsky
Modified: 2016-04-26 19:28 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1122655 (view as bug list)
Environment:
Last Closed: 2014-12-01 18:45:51 UTC


Attachments (Terms of Use)

Description arkady kanevsky 2014-07-23 17:10:22 UTC
Description of problem:
ICE1.2 shoudl be packaged as RHEL7 VM to simplify deployment on admin node (together with OSP Foreman/Staypuft VM)

Version-Release number of selected component (if applicable):
N/A

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 joherr 2014-12-01 18:45:51 UTC
Provided to Dell with Jetstream 2.0 deliverables.


Note You need to log in before you can comment on or make changes to this bug.